body {
	background: url("p_taust_vk.jpg") no-repeat center fixed;
	background-size: cover; 
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
float: none;
}

table{
	border: 0px;
}

img {
	float: none;
	max-width: 90%;
}

H1 {
	text-transform: uppercase;
	font-size: 26px;
}

.teose_info{
	font-size: 12px;
}

.pildi_link {
	border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
  border: 0px solid #261616;
  object-fit: cover;
  aspect-ratio: 1 / 1;
  margin-left: auto;
  margin-right: auto;
}

.pildi_link:hover {opacity: 0.7;}

#pealkiri_modaalis {
	margin: auto;
	display: block;
	width: 90%;
	max-width: 900px;
	text-align: center;
	color: #ccc;
	padding: 10px 0;
	height: 150px;
  }
  
  .modal {
	display: none;
	position: fixed;
	z-index: 1;
	padding-top: 100px;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgb(0,0,0); /* Fallback color */
	background-color: rgba(0,0,0,0.8); /* Black w/ opacity */
  }
  
  /* Add Animation */
  .modal-content, #pealkiri_modaalis {  
	-webkit-animation-name: zoom;
	-webkit-animation-duration: 0.6s;
	animation-name: zoom;
	animation-duration: 0.6s;
	width: auto;
	height: auto;
  }

  /* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
	.modal-content {
	  width: 100%;
	}
  }
  
  /* Modal Content (image) */
  .modal-content {
	margin: auto;
	display: block;
	max-width: 90%;
	max-height: 90%;
  }
  
  @-webkit-keyframes zoom {
	from {-webkit-transform:scale(0)} 
	to {-webkit-transform:scale(1)}
  }
  
  @keyframes zoom {
	from {transform:scale(0)} 
	to {transform:scale(1)}
  }
  
  .close {
	position: absolute;
	top: 15px;
	right: 35px;
	color: #f1f1f1;
	font-size: 40px;
	font-weight: bold;
	transition: 0.3s;
  }
  
  .close:hover,
  .close:focus {
	color: #bbb;
	text-decoration: none;
	cursor: pointer;
  }